{
    "logs": [
        {
            "outputFile": "world.respect.lib.cache.respect-lib-cache-release-34:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.lib.cache.respect-lib-cache-mergeReleaseResources-32:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        }
    ]
}